Subject: Re: [SPIRITS] -01 I-D for SPIRITS security issues

From: Alec Brusilovsky <[email-masked]>
Date: Tue, 01 Oct 2002 13:55:14 -0500

Group,

This I-D is available at:
http://www.ietf.org/internet-drafts/draft-gurbani-spirits-security-01.txt

It does address issues of SPIRITS Security Considerations and will serve
as input into the SPIRITS Protocol I-D.
SPIRITS Security is definitely WG work item. Unless there are objections,
I would like to ask Vijay to resubmit this draft as a WG I-D.

Kind regards,
Alec

"Vijay K. Gurbani" wrote:

> Folks:
>
> I have just submitted an updated version of the SPIRITS Securit I-D.
> Until it appears in the IETF archives, you can download a copy from
> the following URL:
>
> http://www.iit.edu/~gurbvij/I-D/draft-gurbani-spirits-security-01.txt
>
> Please let me know of any concerns/comments/questions.
>
> Thanks,
>
> - vijay
> --
> Vijay K. Gurbani  vkg@{lucent.com,research.bell-labs.com,acm.org}
> Wireless Networks Group/Internet Software and Services
> Lucent Technologies/Bell Labs Innovations, 2000 Lucent Lane, Rm 6G-440
> Naperville, Illinois 60566     Voice: +1 630 224 0216
>
> _______________________________________________
> SPIRITS mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/spirits